A new upstream version is available: 1.11

package:
invokebinder
severity:
high
created:
2017-11-21
last updated:
2019-05-25

A new upstream version 1.11 is available, you should consider packaging it.